.section-layout-colonne {
    width: 90%;
    margin: 60px auto 100px;
    display: flex;
    flex-direction: column;
    scroll-margin-top: 6em;
}

.section-layout-colonne .container-image-testo {
    display: flex;
}

.section-layout-colonne .in-colonna.container-image-testo.testo-image {
    flex-direction: column;
}

.section-layout-colonne .in-colonna.container-image-testo.image-testo {
    flex-direction: column-reverse;
}

.section-layout-colonne .in-colonna.container-image-testo picture  {
    margin-top: 40px;
}

.section-layout-colonne .in-riga.container-image-testo.image-testo {
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-top: 28px;
    position: relative;
}

.section-layout-colonne .in-riga.container-image-testo.testo-image {
    flex-direction: row;
    justify-content: space-between;
}

.section-layout-colonne .hidden-image {
    display: none;
}

.title-section-layout-colonne.titolo-2 {
    font-weight: 300;
    font-size: 28px;
}

.contenuto-layout-colonne {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.width-48 {
    width: 48%;
}

.in-riga .contenuto-layout-colonne {
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 0;
    width: 100%;
}

.in-riga .contenuto-layout-colonne .first-column,
.in-riga .contenuto-layout-colonne .second-column {
    width: 100%;
}

.in-riga .contenuto-layout-colonne .second-column {
    margin-top: 24px;
}

.contenuto-layout-colonne .first-column {
    font-weight: 300;
    font-size: 16px;
    width: 48%;
}

.contenuto-layout-colonne .second-column {
    font-size: 14px;
    width: 48%;
    font-weight: 200;
}

.editmode-column {
    width: 100%!important;
}

.section-layout-colonne img {
    /* margin: 16px 0; */
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: top;
}

.container-multi-image {
    position: relative;
    width: 48%;
    overflow: hidden;
    height: fit-content;
}

.section-layout-colonne .container-span-change {
    flex-direction: row;
    margin-top: 26px;
}

.contenuto-layout-colonne p {
    display: contents;
}

.contenuto-layout-colonne p:after {
    content: "\A";
    white-space:pre;
}

.container-arrow-riga-introduttiva {
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: space-between;
    bottom: 50%;
}

@media (max-width: 800px) {
    .section-layout-colonne .in-riga.container-image-testo.image-testo,
    .section-layout-colonne .in-colonna.container-image-testo.image-testo,
    .section-layout-colonne .in-riga.container-image-testo.testo-image,
    .section-layout-colonne .in-colonna.container-image-testo.testo-image {
        flex-direction: column-reverse;
    }

    .container-multi-image {
        width: 100%;
    }

    .section-layout-colonne .container-span-change {
        left: 50%;
    }

    .title-section-layout-colonne.titolo-1 {
        font-size: 36px;
    }

    .title-section-layout-colonne.titolo-2 {
        font-size: 21px;
    }

    .width-48 {
        width: 100%;
        margin-top: 22px;
    }

    .contenuto-layout-colonne{
        flex-direction: column;
    }

    .contenuto-layout-colonne .first-column {
        font-size: 14px;
        width: 100%;
    }

    .contenuto-layout-colonne .second-column {
        font-size: 12px;
        width: 100%;
        margin-top: 24px;
    }

    .section-layout-colonne img {
        max-height: 400px;
    }

    .show-more-text.not-hidden,.show-less-text.not-hidden {
        display: block;
    }
}

@media (max-width: 472px) {
    .section-layout-colonne {
        text-align: center;
    }

    .title-section-layout-colonne.titolo-1 {
        font-size: 27px;
        font-weight: 400;
    }

    .title-section-layout-colonne.titolo-2 {
        font-size: 18px;
    }

    .section-layout-colonne .container-image-testo.image-testo {
        flex-direction: column;
    }

    .section-layout-colonne .container-image-testo.testo-image {
        flex-direction: column-reverse;
    }

    .show-more-text.not-hidden,.show-less-text.not-hidden {
        display: block;
    }
}